; This file contains phone information tool settings, namely item names and ids.
; File can contain commented and empty lines.
; Do not edit file version info.
; Copyright (c) 2003 Nokia. All rights reserved.

[Phone Info FN]
FileVersion=1.13

[Product Info]
Production serial number=0x1
Product code=0x2
Module code=0x4
Basic production code=0x8
Flash code=0x10
Order number=0x20
Product specific data=0x40
Long production SN=0x80
ATO=0x100
Default SN type=0x200

[ATO Targets]
Factory Id=0x0
Status bit=0x1
CS type=0x2
Date and time=0x3
Product order number=0x4

[Version Info]
MCU SW version=0x1
HW version=0x2
PCI version=0x4
RFIC version=0x20
DSP version=0x40
LCD version=0x80
PPM version=0x100
BT MCM version=0x200
ADSP SW version=0x400
AEM version=0x800
Flip MCU SW version=0x1000
ADSP device ID=0x2000
ADSP revision ID=0x4000

[Version Info 2]
Bootcode version=0x1
APE SW Core version=0x2
APE Variant version=0x4
APE Test version=0x8
Retu version=0x10
Tahvo version=0x20
APE HW version=0x40
APE ADSP SW version=0x80
Content Pack version=0x400
Content Version=0x40000

[Serial Numbers]
IMEI plain=0x41
IMEI spare to net=0x42
IMEI SV to net=0x43

[Checksums]
MCU checksum=0x1

